<template>
  <div class="card-wrapper">
    <slot />
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'ModeBorder2',
})
</script>

<style lang="stylus" scoped>
@import '../main.styl'
.card-wrapper
  $blur()
  box-sizing border-box
  background rgba(29,42,65,.9)
  display flex
  flex-direction column
</style>
